﻿/*=====TobeyChentobeychen7@gmail.com======*/
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
button,
input,
textarea,
p,
blockquote,
th,
td { padding:0; margin:0; }
body { font:12px/20px "宋体", Arial, sans-serif; color:#333;}
fieldset,
img,
abbr,
acronym { border:0; }
h1,
h2,
h3,
h4,
h5,
h6 { font-weight:normal; font-size:100%; }
iframe { display:block; }
ol,
ul { list-style:none; }
table { border-collapse:collapse; border-spacing:0; }
caption,
th { text-align:left; }
hr { border:none; height:1px; }
sup { vertical-align:text-top; }
sub { vertical-align:text-bottom; }
address,
caption,
cite,
code,
dfn,
em,
th,
var { font-weight:normal; font-style:normal; }
blockquote:before,
blockquote:after,
q:before,
q:after { content:''; }
blockquote,
q { quotes:'' ''; }
select,
input,
button,
textarea { font-family:Tahoma, Arial, sans-serif; font-size:14px; font-style:normal; font-weight:normal; line-height:normal; vertical-align:middle; }
html { overflow-y:scroll; }
/*==clear==*/
.clearfix:after { clear:both; content:'020'; display:block; visibility:hidden; height:0; }
.clearfix { display:inline-block; }
* html .clearfix { height:1%; }
.clearfix { display:block; }
.clearall { clear:both; visibility:hidden; height:0; font-size:0; line-height:0; }
a { color:#333; text-decoration:none; }
a:hover { color:#007072; text-decoration:underline; }
.copyright a:hover { color:white; text-decoration:underline; }
body { }

.head{width:100%;height:120px;overflow:hidden;background-color:#007072;}
.head_box{width:980px;height:120px;margin:0 auto;overflow:hidden; position:relative;}
.logo{ position:absolute;left:0;top:10px;width:600px;height:110px;color:white;}
.logo a{width:200px;height:60px;display:block; text-indent:-9999em;overflow:hidden; background:url(../images/logo.png) 0 0 no-repeat;margin-bottom:5px;}
.logo .english{font-size:11px!important;}
.head_pic{float:right;width:600px;height:120px;overflow:hidden;}

.nav{height:40px;width:100%; background-color:#858585;overflow:hidden;}
.nav_box{width:980px; padding-top:7px; margin:0 auto;height:32px;overflow:hidden;}
.nav_list{float:left;width:800px;height:33px;overflow:hidden;font-size:14px;}
.nav_list li{height:100%;line-height:20px; background:url(../images/navline.png) top right no-repeat;float:left;padding:0 5px;position:relative; z-index:999;}
.nav_list li.begin{border-left:none;}
.nav_list li.over{border-right:none;}
.nav_list li a{color:#fff;font-weight:bold;display:block;padding:3px 7px;}
.nav_list li a:hover,.nav_list li a.choose{ background:#fff url(../images/bg.png) 0 -142px no-repeat;color:#007072; text-decoration:none;}
.nav_search{float:right;width:180px;overflow:hidden;height:24px;}
.nav_search div{float:left;}
.search_select{border:1px solid #056f3b; background:#fff;height:22px;padding:0 2px;overflow:hidden;}
.search_select select{border:0;}
.search_text{width:120px;height:22px;padding:0 2px;border:1px solid #056f3b;border-right:0;background:#fff;}
.search_text input{width:120px;border:0;}
.search_btn input{display:block;width:55px;height:24px; background:url(../images/bg.png) 0 -169px no-repeat; text-indent:-9999em;overflow:hidden; cursor:pointer;border:0;}
.now_box_left{ width:640px; height:24px; float:left;}

.page{margin:10px auto;width:980px; background:#fff;}
.block{margin-bottom:10px;}
.block_border{border:1px solid #ccc;}
.left{float:left;}
.right,.center{float:left;margin-left:10px;_display:inline;}
.llrs .left{width:750px;}
.lsrl .right{width:720px;}
.lsrl .left,.lcr .left{width:250px;}
.lcr .center{width:490px;}
.lcr .right,.llrs .right{width:220px;}

.hd{height:30px;line-height:30px;font-size:14px; background:url(../images/bg.png) 0 -193px repeat-x;color:#060;border-bottom:1px solid #ccc;color:#ccc; position:relative;}
.hd h3{padding:0 10px;}
.hd h3 a{font-weight:bold;}
.hd h3 strong{color:#333;}
.hd a{color:#007072;}
.hd_tabs{height:31px; position:absolute;left:0;top:0;}
.hd_tabs li{float:left;border-right:1px solid #ccc;font-weight:bold;}
.hd_tabs li a{display:block;padding:0 10px;height:31px;float:left;}
.hd_tabs li a.current{ background:#fff;color:#333;}
.bg{}
.center .hd{ background-position:0 -223px;}
.hd span{position:absolute;right:10px;font-size:12px;top:0;}
.hd span a{font-weight:normal;color:#333;}

.list{padding:5px;}
.list li{padding:2px 10px; background:url(../images/bg.png) -395px -143px no-repeat;overflow:hidden;}
.list li span{float:right;color:#999;}
.font14{font-size:14px;}
.book_list{padding:5px;}
.book_list li{padding:0 10px 20px 140px;clear:both;margin:20px 0;border-bottom:1px solid #ccc;height:1%;overflow:hidden;}
.book_list li img{float:left;border:1px solid #ccc;padding:1px; background-color:#fff;display:block;margin-left:-140px;_display:inline;width:120px;height:160px;}
.book_list li h3{font-weight:bold;height:40px;}
.book_list li strong{color:#F60;}

.banner{height:185px;width:300px;float:left; background-color:#f1f1f1;border-right:1px solid #ccc;position:relative;}
.scrollable{width:300px;height:185px;overflow:hidden; position:relative;}
.items{width: 20000em;position: absolute;clear: both;}
.items div {float: left;width:300px;}
.items div img{width:300px;height:185px;display:block;}
.navi{ position:absolute;bottom:5px;right:5px;}
.navi a{width:20px;height:20px;float: left;margin: 3px;background:url(../images/bg.png) -80px -170px no-repeat;
display: block;_disolay:inline;line-height:20px; text-align:center;color:#333; cursor:pointer;}
.navi a.active{ background-position:-60px -170px;color:#fff;}
.navi a:hover{ text-decoration:none;}
.top_news{float:right;width:410px;}
.top_news h2{font:18px/35px "黑体";height:35px;overflow:hidden;}
.top_news h2 a{color:#060;}
.s_hd strong a{color:#F60;}
.sub_line{padding:7px 10px;border-bottom:1px dashed #ccc;}
.sub_line a{display:inline-block;}
.center .sub_line{margin-bottom:5px;}
.jspic{float:right;width:187px;overflow:hidden;padding:10px 10px 0;}
.jspic img{width:185px;height:75px;border:1px solid #ccc;margin-bottom:10px;}
.link_pic{height:260px;overflow:hidden;}
.link_pic a{display:block;border:1px solid #ccc;padding:1px; background:#fff;margin-bottom:10px;height:40px;width:246px;overflow:hidden;float:left;}
.link_pic a:hover{border-color:#007072;}
.link_pic img{height:40px;width:246px;display:block;}
.more{padding:0px 10px 5px 10px; text-align:right;}
.book_pic{padding:10px 10px 0;}
.book_pic img{height:28px;background:#ccc;width:196px;border:1px solid #ccc;display:block;}

.index_vido{padding:10px 10px 0 10px;}

.pic_list{padding:5px;}
.pic_list li{float:left;margin:5px;_display:inline;width:137px;overflow:hidden;}
.pic_list li a{display:block;border:1px solid #ccc;padding:1px; background-color:#fff;}
.pic_list li a:hover{border-color:#690;}
.pic_list img{width:135px;height:97px;display:block; cursor:pointer;}
.pic_list li a img{display:block;width:133px;height:95px;}
.pic_list li h4{margin-top:5px;text-align:center;line-height:20px;}
.pic_list li h4 a{padding:0;border:0;margin:0 auto!important;height:20px;}
.pic_bg li{ background:url(../images/picbg.png) 0 0 no-repeat;height:120px;}
.pic_bg li a{margin:1px 1px 12px;width:120px;height:82px;}
.pic_bg li a img{width:120px;height:82px; display:block;}
.small{padding:5px 5px 0;}
.small li{margin-bottom:0;height:104px;overflow:hidden;width:109px;}
.small li a img{width:105px;height:75px;}
.list_lr{width:488px;overflow:hidden;}
.list_lr ul li{width:219px;float:left;}

.friend_link{padding:10px;}

.foot{width:100%;background-color:#007072;padding:20px 0;}
.foot_box{width:980px;margin:0 auto;overflow:hidden; background:url(../images/footlogo.png) 0 10px no-repeat;}
.copyright{padding-left:240px;color:white;}
.messagein{float:right;margin-top:-70px;}
.messagein a{border:3px solid #ccc;display:block;}
.messagein a:hover{border-color:#690;}

.now{border:1px solid #ccc;padding:3px 10px; background-color:#f1f1f1;color:#007072;margin-bottom:10px;}
.now_box{width:980px;margin:0 auto;height:25px;overflow:hidden;line-height:25px;}

.main,.menu,.sub{float:left;}
.main{width:100%;}
.warplsrl .menu{width:220px;margin-left:-220px;}
.warplsrl .main_box{margin-right:230px;}
.warplcr .menu{width:220px;margin-left:-220px;}
.warplcr .sub,.warpllrs .sub{width:180px;margin-left:-100%;}
.warplcr .main_box{margin:0 230px 0 190px;}
/*.warplcr .main,.warpllrs .main{ background:#fff url(../images/bgc.jpg) repeat-y 0 0;}*/
.warpllrs .main_box{margin-left:190px;}

.page_title{height:30px;line-height:30px; background:url(../images/bg.png) 0 -223px repeat-x;padding-left:20px;margin-bottom:10px;border:1px solid #ccc;}
.page_title em{font:18px/30px "黑体";display:block;float:left;color:#007072;}
.dline{border-bottom:1px dashed #ccc; padding:2px 10px 12px 10px !important; margin-bottom:10px;}
.page_list{line-height:20px; cursor:default;padding-top:7px;width:auto; text-align:center;}
.page_list a,.text_page,.btn_page{display:inline-block;padding:0 3px;height:20px;border:1px solid #666; background-color:#fff; text-align:center;vertical-align:middle;cursor:pointer;}
.text_page,.btn_page{padding:0;width:40px;}
.page_list span{padding:0 2px;font-weight:bold;}
.page_list a:hover,.btn_page:hover{border-color:#630; background-color:#007072;color:#fff; text-decoration:none;}
.page_list span.on{ background-color:#333;border-color:#000;color:#fff;font-weight:bold;}
.text_main{border:1px solid #ccc;padding:20px;margin-bottom:10px;}
.text_main h1{font:18px/30px "黑体"; text-align:center;}
.text_info{ text-align:center;color:#999;border-bottom:1px solid #ccc;padding-bottom:5px;margin-bottom:20px;}
.text_box{}
.text_box p{ padding-bottom:15px;}
.text_more{margin-bottom:10px;}
.text_more ul li{float:left;width:348px;}

/*.sub_list{ background-color:#f1f1f1;margin-top:10px;}
.sub_list li{height:30px;line-height:30px;font-size:14px;margin-bottom:10px; background-color:#666;padding-left:20px;font-weight:bold;}
.sub_list li a{display:block;width:160px;height:30px; text-indent:10px; background-color:#FFF;}
.sub_list li a:hover{ background-color:#007072;color:#fff; text-decoration:none;}
.sub_list li.choose{ background-color:#060;}
.sub .hd{border:1px solid #ccc;}
.main_box .pic_list li{margin:9px;}
.poj_text{padding:10px;}*/
.sub_list{ border:1px solid #ccc;border-top:0;}
.sub_list li{height:30px;line-height:30px;font-size:14px; font-weight:bold; background:url(../images/bg.png) 0 -193px repeat-x;color:#333; overflow:hidden;}

.sub_list li a{display:block;width:148px;height:30px;padding-left:30px;background:url(../images/check.gif) 2px 4px no-repeat;color:#333;}
.sub_list li a:hover,.sub_list li.choose a{ background:url(../images/check2.gif) 2px 4px no-repeat;color:#333; text-decoration:none;}
.sub_list li.choose a{color:#fff;}
.sub_list li.choose{ background:#007072;color:#fff;}
.sub .hd{border:1px solid #ccc;}
.main_box .pic_list li{margin:9px;}
.poj_text{padding:10px;}
.son li{height:auto;}
.son li li{height:30px; padding-left:0;margin-bottom:0;}
.son li li a{font-size:12px;}

.simple_overlay {display: none;z-index: 10000;background-color: #333;width: 675px;height: 440px;border: 1px solid #666;padding:20px;}
.simple_overlay h3{font-size:14px;font-weight:bold;}
.simple_overlay h4{padding:5px 0;}
.simple_overlay img{width:500px;height:330px;float:left;margin-right:20px;}
.simple_overlay .close {background-image: url(../images/close.png);position: absolute;right: -15px;top: -15px;cursor: pointer;height: 35px;width: 35px; z-index:99;}
.details {height:330px;overflow:hidden;color:#fff;width:675px}
.simp_images{width:675px;height:330px;overflow:hidden;position: relative;left:20px;top:20px; z-index:19;}
.simple_box{ position:absolute;left:0;top:0;width:715px;height:370px;}
.backward,.forward{ position:absolute;top:20px;display:block;height:330px;width:250px; cursor:pointer; z-index:199; overflow:hidden; background:url(../images/transparent.png) 0 0 no-repeat;}
.backward{left:20px; }
.backward:hover{background:url(../images/left.png) 10px 150px no-repeat;}
.forward{left:270px; }
.forward:hover{background:url(../images/right.png) 190px 150px no-repeat;}
.slidetabs_box{ position:absolute;left:0;bottom:10px;width:655px;height:89px; background:#000;overflow:hidden;padding:10px 30px;}
.slidetabs{ position:absolute;left:50px;width:615px;height:89px; z-index:199;overflow:hidden;}
.slidetabs a{display:block;width:100px;height:75px;padding:5px;border:1px solid #ccc; background-color:#000;float:left;margin:0 5px;_display:inline;}
.slidetabs a.current{ background:#FC0;border-color:#F60;}
.slidetabs a img{width:100px;height:75px; display:block;margin:0;}
.slidetabs div{ position:absolute;clear:both;width:9999em;height:89px;}
.slidetabs_box .browse{ position:absolute; z-index:99;display:block;width:35px;height:109px; cursor:pointer;}
.slidetabs_box .prev{left:0;top:0; background:#000 url(../images/pleft.png) 0 0 no-repeat;}
.slidetabs_box .next{right:0;top:0; background:#000 url(../images/pright.png) 0 0 no-repeat;}

.vido_box{padding:20px; background-color:#333;width:668px;overflow:hidden; text-align:center;}
.vido_mes{padding:20px 0;}
.vido_mes h3{font-size:14px;font-weight:bold;margin-bottom:5px;}
.vido_down{border:1px solid #ccc; padding:5px; background-color:#f1f1f1;}
.vido_down img{ vertical-align:middle;}
.vido_down span{float:right;font-size:14px;font-weight:bold; color:#F60;padding:12px 10px 0 0;}

.map{float:left;margin:0 20px 20px 0;}
.form_list{}
.form_list li{margin:10px;font-size:14px;border-bottom:1px dashed #ccc;padding-bottom:10px;}
.form_list em{font-weight:bold;display:block;margin-bottom:5px;}
.form_list .input_text{font-size:14px;border:1px solid #ccc;padding:2px;width:400px;}
.form_list li span{font-size:12px;color:#999;font-weight:normal;}
.form_btn{border:1px solid #060; background:url(../images/bg.png) 0 -102px no-repeat; text-align:center;font-size:14px;font-weight:bold;color:#fff;width:100px;height:30px;line-height:30px; cursor:pointer;display:block;}
.form_btn:hover{color:#FC0;}

.map_list{padding:10px 40px;}
.map_list ul{padding-bottom:20px;height:1%;overflow:hidden;}
.map_list ul li{padding:10px;height:1%;overflow:hidden;float:left;width:300px;}
.map_list h2{font:18px/30px "黑体"; border-top:1px dashed #ccc;padding-top:10px;}
.map_list h2 a{color:#060;}
.map_list h3{font-size:14px;font-weight:bold;margin-bottom:5px;}
.map_list ul li li{width:115px;margin:10px 10px 0 0;border:1px solid #ccc;}

.ad1,.ad2{width:250px;height:auto;overflow:hidden;margin-top:10px;}
.ad1 img{width:250px;height:auto; background-color:#f1f1f1;}
.ad2{width:220px;height:60px;}
.ad2 img{width:220px;height:60px;background-color:#f1f1f1;}
.ad3,.ad4{width:220px;height:auto;overflow:hidden;margin-top:10px;}
.ad3 img,.ad4 img{width:100%;height:auto; background-color:#f1f1f1;}
.ad_menu{width:220px;margin:10px 0;}
.ad_menu img{width:220px;}

.nav_son{ position:absolute;top:32px;left:5px; width:110px;border:1px solid #007072; background:url(../images/nav_son.png) 0 0 repeat;border-bottom-width:5px; display:none; z-index:10000;}
.nav_son li{width:100%; display:block; height:30px; line-height:30px; float:none; clear:both; padding:0 !important; border:none; text-indent:15px; position:relative; background:none; overflow:hidden}
.nav_son li a{color:#007072; display:block; height:100%; width:100%; clear:both; padding:0 !important;}
.nav_son li a:hover{ background:#fff;color:#007072;}

.top{width:100%;height:27px;line-height:24px; background-color:#858585;color:#A6A6A7}
.top_box{width:980px;margin:0 auto;overflow:hidden;color:white;}
.top_box a{color:white;}
.hzqbgcolor
{
  background-color:#EDF7F7;
    height:60px;
 text-align:center;
}

.h1_hzq
{
    float: left;
    margin-left: 267px;
    margin-top: 18px;
 

}
.h1_hzq1
{
    float: left;
    margin-left: 20px;
    margin-top: 18px;
}



.top_box div{float:right;}